Skip to content
This repository
Browse code

bump to 2.0.0.beta.4

  • Loading branch information...
commit 01f85f1169eab312df179f246273c52042c39611 1 parent 840c081
David Chelimsky authored March 15, 2010
2  VERSION
... ...
@@ -1 +1 @@
1  
-2.0.0.beta.3
  1
+2.0.0.beta.4
21  rspec-expectations.gemspec
@@ -5,11 +5,11 @@
5 5
 
6 6
 Gem::Specification.new do |s|
7 7
   s.name = %q{rspec-expectations}
8  
-  s.version = "2.0.0.beta.3"
  8
+  s.version = "2.0.0.beta.4"
9 9
 
10 10
   s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
11 11
   s.authors = ["David Chelimsky", "Chad Humphries"]
12  
-  s.date = %q{2010-03-10}
  12
+  s.date = %q{2010-03-15}
13 13
   s.description = %q{rspec expectations (should[_not] and matchers)}
14 14
   s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
15 15
   s.extra_rdoc_files = [
@@ -26,6 +26,7 @@ Gem::Specification.new do |s|
26 26
      "cucumber.yml",
27 27
      "features/expectations/customized_message.feature",
28 28
      "features/expectations/implicit_docstrings.feature",
  29
+     "features/matchers/access_running_example.feature",
29 30
      "features/matchers/define_diffable_matcher.feature",
30 31
      "features/matchers/define_matcher.feature",
31 32
      "features/matchers/define_matcher_outside_rspec.feature",
@@ -108,7 +109,7 @@ Gem::Specification.new do |s|
108 109
   s.homepage = %q{http://github.com/rspec/expectations}
109 110
   s.post_install_message = %q{**************************************************
110 111
 
111  
-  Thank you for installing rspec-expectations-2.0.0.beta.3
  112
+  Thank you for installing rspec-expectations-2.0.0.beta.4
112 113
 
113 114
   This is beta software. If you are looking
114 115
   for a supported production release, please
@@ -120,7 +121,7 @@ Gem::Specification.new do |s|
120 121
   s.require_paths = ["lib"]
121 122
   s.rubyforge_project = %q{rspec}
122 123
   s.rubygems_version = %q{1.3.6}
123  
-  s.summary = %q{rspec-expectations-2.0.0.beta.3}
  124
+  s.summary = %q{rspec-expectations-2.0.0.beta.4}
124 125
   s.test_files = [
125 126
     "spec/rspec/expectations/differs/default_spec.rb",
126 127
      "spec/rspec/expectations/extensions/kernel_spec.rb",
@@ -162,19 +163,19 @@ Gem::Specification.new do |s|
162 163
     if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
163 164
       s.add_development_dependency(%q<cucumber>, [">= 0.6.2"])
164 165
       s.add_development_dependency(%q<aruba>, [">= 0.1.1"])
165  
-      s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.beta.3"])
166  
-      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.3"])
  166
+      s.add_development_dependency(%q<rspec-core>, [">= 2.0.0.beta.4"])
  167
+      s.add_development_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.4"])
167 168
     else
168 169
       s.add_dependency(%q<cucumber>, [">= 0.6.2"])
169 170
       s.add_dependency(%q<aruba>, [">= 0.1.1"])
170  
-      s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.3"])
171  
-      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.3"])
  171
+      s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.4"])
  172
+      s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.4"])
172 173
     end
173 174
   else
174 175
     s.add_dependency(%q<cucumber>, [">= 0.6.2"])
175 176
     s.add_dependency(%q<aruba>, [">= 0.1.1"])
176  
-    s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.3"])
177  
-    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.3"])
  177
+    s.add_dependency(%q<rspec-core>, [">= 2.0.0.beta.4"])
  178
+    s.add_dependency(%q<rspec-mocks>, [">= 2.0.0.beta.4"])
178 179
   end
179 180
 end
180 181
 

0 notes on commit 01f85f1

Please sign in to comment.
Something went wrong with that request. Please try again.